With this file is possible to test the system, through different use cases. There are different files:

1. Simple creation of racetrack and booking, with example of retrieve from the database and then delete all.

2. There are example of creation and update of a booking. Are present successful and errors cases.

3. Example of update and delete of raceTrack, with errors.

4. Test some wrong calls
